Is that possible to play an online game without update the firmware ?

Discussion in '3DS - Homebrew Development and Emulators' started by ChazzyChazX, Jun 28, 2016.

  1. ChazzyChazX
    OP

    ChazzyChazX Member

    Newcomer
    26
    3
    Jan 27, 2016
    United States
    Recently I just got my N3DS with firmware 9.6.0.24-U and I plan to buy the
    upcoming Monster Hunter Cross (Physical Copy), they might required latest firmware for the online play
    Is there anyway to bypass that ?
     
  2. GentlemanPotato

    GentlemanPotato Member

    Newcomer
    28
    16
    May 20, 2016
    Play it on an updated EmuNAND
     
  3. proflayton123

    proflayton123 Undeclared Shitposter 2.1

    Member
    5,880
    2,217
    Jan 11, 2016
    Japan
    日本
    Install Luma3DS + MenuHax? with updated emuNAND?
     
  4. ChazzyChazX
    OP

    ChazzyChazX Member

    Newcomer
    26
    3
    Jan 27, 2016
    United States
    I'm new to 3DS hack, what actually is a EmuNAND ?
    Previously I heard something about EmuNAND, is that require Gateway 3DS to install ?
     
  5. nero99

    nero99 GBAtemp Advanced Maniac

    Member
    1,979
    909
    Sep 18, 2014
    United States
    Set up hombrew and use emunand9 to set up emunand., also, you will need to downgrade to 9.2 before being able to use emunand. Follow this guide if you wish to have free games https://github.com/Plailect/Guide/wiki
     
    Last edited by nero99, Jun 28, 2016
  6. Bubsy Bobcat

    Bubsy Bobcat sipp

    Member
    1,478
    5,724
    Jul 8, 2015
    Zimbabwe
    I dunno if httpwn allows online play (I know it bypasses updates), try that I guess.
     
  7. ChazzyChazX
    OP

    ChazzyChazX Member

    Newcomer
    26
    3
    Jan 27, 2016
    United States
    do I need to downgrade to 9.2 before using EmuNand9 ?
     
  8. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,288
    5,313
    Mar 17, 2010
    Norway
    Alola
    It should.
    But it would be better to downgrade and use CFW.
    Yes, emuNAND9 requires ARM9 kernel access so you need <=9.2, same goes for every CFW.
     
  9. nero99

    nero99 GBAtemp Advanced Maniac

    Member
    1,979
    909
    Sep 18, 2014
    United States
    Yes. You must be on firmwares 4.2-9.2 to use emunand. But 9.2 is the best firmware to use. Everything you need is in that guide
     
  10. Uziskull

    Uziskull Picture may not be real

    Member
    269
    179
    Nov 15, 2015
    Portugal
    Somewhere, probably
    OP, before trying to downgrade, the simplest thing you can do is use httpwn, a 3DS homebrew.
    Use browserhax to access homebrew, then use httpwn, leave the homebrew launcher and start the game. It should no longer ask for updates.